<section class="attributes-tab">
    <section class="flexrow">
        <ul class="attributes flexrow">
            <li class="attribute health">
                <h4 class="attribute-name box-title" title="{{localize 'WWN.Health'}}">{{ localize "WWN.HealthShort" }}
                    <a class="hp-roll"><i class="fas fa-dice"></i></a></h4>
                <div class="attribute-value flexrow">
                    <input name="data.hp.value" type="number" value="{{data.hp.value}}" data-dtype="Number"
                        placeholder="0" />
                    <span class="sep"> / </span>
                    <input name="data.hp.max" type="text" value="{{data.hp.max}}" data-dtype="Number" placeholder="0" />
                </div>
            </li>
            <li class="attribute hit-dice">
                <h4 class="attribute-name box-title" title="{{localize 'WWN.HitDice'}}">
                    <a>{{ localize "WWN.HitDiceShort" }}</a>
                </h4>
                <div class="attribute-value">
                    <input name="data.hp.hd" type="text" value="{{data.hp.hd}}" data-dtype="String" />
                </div>
            </li>
            <li class="attribute">
                <h4 class="attribute-name box-title" title="{{ localize 'WWN.InitiativeBonus' }}">
                    {{ localize "WWN.Initiative" }}</h4>
                <div class="attribute-value">
                    <input name="data.initiative.mod" type="number" value="{{data.initiative.mod}}" data-dtype="Number"
                        placeholder="1" data-dtype="Number" />
                </div>
            </li>
            <li class="attribute">
                <h4 class="attribute-name box-title" title="{{ localize 'WWN.ArmorClass' }}">
                    {{ localize "WWN.AscArmorClassShort" }}</h4>
                <div class="attribute-value">
                    <input name="data.aac.value" type="number" value="{{data.aac.value}}" data-dtype="Number"
                        placeholder="10" data-dtype="Number" />
                </div>
            </li>
            <li class="attribute">
                <h4 class="attribute-name box-title" title="{{localize 'WWN.AB'}}">{{ localize "WWN.ABShort" }}
                </h4>
                <div class="attribute-value">
                    <input name="data.thac0.bba" type="number" value="{{data.thac0.bba}}" placeholder="0"
                        data-dtype="Number" />
                </div>
            </li>
            <li class="attribute">
                <h4 class="attribute-name box-title" title="{{localize 'WWN.DB'}}">{{ localize "WWN.DBShort" }}
                </h4>
                <div class="attribute-value">
                    <input name="data.damageBonus" type="number" value="{{data.damageBonus}}" placeholder="0"
                        data-dtype="Number" />
                </div>
            </li>
            {{#if data.retainer.enabled}}
            <li class="attribute">
                <h4 class="attribute-name box-title" title="{{ localize 'WWN.Loyalty' }}">
                    {{ localize "WWN.LoyaltyShort" }}
                </h4>
                <div class="attribute-value">
                    <input name="data.retainer.loyalty" type="number" value="{{data.retainer.loyalty}}" placeholder="0"
                        data-dtype="Number" />
                </div>
            </li>
            {{/if}}
            <li class="attribute">
                <h4 class="attribute-name box-title" title="{{localize 'WWN.movement.base'}}">
                    {{ localize "WWN.movement.short" }}
                </h4>
                <div class="attribute-value">
                    <input name="data.movement.base" type="text" value="{{data.movement.base}}" placeholder="0"
                        data-dtype="text" />
                </div>
            </li>
        </ul>
    </section>
    <section class="flexrow attribute-row">
        {{!-- Skills and abilities --}}
        <div class="flex3 panel inventory abilities">
            <div>
                <li class="item-titles flexrow panel-title">
                    <div class="item-name">{{localize 'WWN.category.abilities'}} & {{localize 'WWN.category.equipment'}}</div>
                    <div class="item-controls">
                        {{#if owner}}
                        <a class="item-control item-reset" title='{{localize "WWN.items.resetAttacks"}}'><i
                                class="fas fa-sync"></i></a>
                        <a class="item-control item-create" title='{{localize "WWN.Add"}}' data-type="choice"
                            data-choices="weapon,armor,item,ability"><i class="fas fa-plus"></i></a>
                        {{/if}}
                    </div>
                </li>
                <ol class="item-list resizable" data-base-size="240">
                    {{#each owned.abilities as |item|}}
                    <li class="item-entry">
                        <div class="item flexrow" data-item-id="{{item.id}}">
                            <div class="item-pattern" title="{{localize 'WWN.items.pattern'}}" style="background:linear-gradient(0.25turn, {{item.data.data.pattern}}, transparent)"></div>
                            <div class="item-name item-rollable flexrow">
                                <div class="item-image" style="background-image: url({{item.img}})"></div>
                                <h4 title="{{item.name}}">
                                    {{item.name~}}
                                </h4>
                            </div>
                            <div class="item-controls">
                                {{#if ../owner}}
                                <a class="item-control item-show" title='{{localize "WWN.Show"}}'><i
                                        class="fas fa-eye"></i></a>
                                <a class="item-control item-edit" title='{{localize "WWN.Edit"}}'><i
                                        class="fas fa-edit"></i></a>
                                <a class="item-control item-delete" title='{{localize "WWN.Delete"}}'><i
                                        class="fas fa-trash"></i></a>
                                {{/if}}
                            </div>
                        </div>
                    </li>
                    {{/each}}
                    {{#each owned as |section| }}
                    {{#each section as |item|}}
                    <li class="item-entry">
                        <div class="item flexrow" data-item-id="{{item.id}}">
                            {{#if (eq type "weapon")}}
                            <div class="item-pattern" title="{{localize 'WWN.items.pattern'}}" style="background:linear-gradient(0.25turn, {{item.data.data.pattern}}, transparent"></div>
                            {{/if}}
                            <div class="item-name item-rollable flexrow">
                                <div class="item-image" style="background-image: url({{item.img}})"></div>
                                <h4 title="{{item.name}}">
                                    {{item.name~}}
                                </h4>
                            </div>
                            {{#if (eq type "weapon")}}
                            <div class="field-long counter flexrow">
                                <input name="{{item.data.counter.value}}" type="number" value="{{item.data.counter.value}}" data-dtype="Number" data-field="value" title="{{localize 'WWN.items.roundAttacks'}}">
                                /
                                <input type="number" value="{{item.data.counter.max}}" data-field="max" data-dtype="Number" title="{{localize 'WWN.items.roundAttacksMax'}}"></div>
                            {{/if}}
                            <div class="item-controls">
                                {{#if ../../owner}}
                                <a class="item-control item-edit" title='{{localize "WWN.Edit"}}'><i
                                        class="fas fa-edit"></i></a>
                                <a class="item-control item-delete" title='{{localize "WWN.Delete"}}'><i
                                        class="fas fa-trash"></i></a>
                                {{/if}}
                            </div>
                        </div>
                    </li>
                    {{/each}}
                    {{/each}}
                </ol>
            </div>
        </div>
        {{!-- Saving throws --}}
        <div class="attribute-group">
            <ul class="attributes">
                <li class="attacks-description">
                    <label>{{ localize "WWN.movement.details" }}</label>
                    <input name="data.movement.value" type="text" value="{{data.movement.value}}" data-dtype="String" />
                </li>
                <li class="attribute saving-throw" data-save="evasion">
                    <h4 class="attribute-name box-title">
                        <a>{{ localize "WWN.saves.evasion" }}</a></h4>
                    <div class="attribute-value">
                        <input name="data.saves.evasion.value" type="number" value="{{data.saves.evasion.value}}"
                            data-dtype="Number" disabled />
                </li>
                <li class="attribute saving-throw" data-save="mental">
                    <h4 class="attribute-name box-title">
                        <a>{{ localize "WWN.saves.mental" }}</a></h4>
                    <div class="attribute-value">
                        <input name="data.saves.mental.value" type="number" value="{{data.saves.mental.value}}"
                            data-dtype="Number" disabled />
                </li>
                <li class="attribute saving-throw" data-save="physical">
                    <h4 class="attribute-name box-title">
                        <a>{{ localize "WWN.saves.physical" }}</a></h4>
                    <div class="attribute-value">
                        <input name="data.saves.physical.value" type="number" value="{{data.saves.physical.value}}"
                            data-dtype="Number" disabled />
                </li>
                <li class="attribute saving-throw" data-save="luck">
                    <h4 class="attribute-name box-title">
                        <a>{{ localize "WWN.saves.luck" }}</a></h4>
                    <div class="attribute-value">
                        <input name="data.saves.luck.value" type="number" value="{{data.saves.luck.value}}"
                            placeholder="0" data-dtype="Number" disabled />
                </li>
            </ul>
        </div>
    </section>
</section>